UPKI(1)

NAME
upki - manual page for upki 1.0.0-beta.3

SYNOPSIS
upki [OPTIONS] <COMMAND>

DESCRIPTION
Platform-independent browser-grade certificate infrastructure

  Commands:

fetch
    Update the local cache of crlite filters, downloading them as needed

verify
    Verifies the local cache of crlite filters

revocation
    Checks the revocation status of a certificate

show-config-path
    Print the location of the configuration file

show-config
    Print the configuration that will be used

help
    Print this message or the help of the given subcommand(s)

OPTIONS

--config-file <CONFIG_FILE>

Use this specific configuration file.
    This must exist.

    If not specified, this tool looks for its configuration file in a platform-standard local directory.

--verbose

    Emit logging output

-h, --help

    Print help (see a summary with '-h')

-V, --version

    Print version